{
   "AnimSpeed" : 1,
   "ShowBeamValue" : 0,
   "ShowBraceValue" : 0,
   "ShowColuValue" : 0,
   "ShowSubWallValue" : 0,
   "VibrationDelayTime" : 100,
   "VibrationSelectRow" : 0,
   "VibrationSortDirection" : 0,
   "VibrationSortType" : 0,
   "version" : "2020.8.15"
}
